@font-face { 
    font-family: "Circe-Regular"; 
    src: url(../fonts/Circe/Circe-Regular.woff2) format('woff2');
    font-weight: 400;
    font-display: swap;    
} 
    
@font-face {
    font-family: "Gilam";
    src: url(../fonts/Gilam/Gilam-Regular.woff2) format('woff2');
    font-weight: 400;
    font-display: swap;
}

body{
    background:  rgba(23, 23, 23, 1);
    color: #fff; 
}

.content-wrapper{
    width: 1460px;
    margin: 0 auto;
    box-sizing: border-box;
    padding-bottom: 20px;
}

.header .content-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 36px;
   
}

.header .contacts-wrapper{
    width: 420px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 38px;
}

.colored{
    color: #E4B564;
    ;
}

.contact-phone{
    font-family: "Circe-Regular" , sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.45;
}
.button{
    width: 218px;
    border: 1px solid #E4B564;
    outline: none;
    box-shadow: none;
    cursor: pointer;
    background-color: transparent;
    justify-content: center;
    padding: 10px;
}

.button-link{
    padding: 10px;
    text-decoration: none;
    font-family: "Circe-Regular", sans-serif;
    font-size: 18px;
    line-height: 1.67;
}
.section{
    margin-bottom: 60px;
}

.section-title{
    font-family: "Gilam";
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 0.56;
    padding-top: 100px;
    padding-bottom: 40px;
}

.section-text{
    font-family: "Gilam";
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 40px;
}

/* Outside section */
.outside{
    background: url(../image/parallax-bg.jpeg) center/cover no-repeat;
    background-attachment: fixed;
}

.outside .section-grid{
    display: grid;
    grid-template-columns: repeat(6,1fr);
    grid-template-rows: 468px 468px;
    gap: 26px;
   
    font-family: "Gilam";
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.4;
    
    text-align: center;

}



.outside .section-grid .grid-item {
   display: flex;
   align-items: center;
   justify-content: center;
   padding: 44px;
}

    
.outside .section-grid .grid-item1{
    grid-column: 1 / span 2;
    background-color: #634F2C;
    
}

.outside .section-grid .grid-item2{
    grid-column: 3 / span 2;
    background-color: #B4A385;
}

.outside .section-grid .grid-item3{
    grid-column: 5 / span 2;
    background-color: #E4B564;
}

.outside .section-grid .grid-item4{
    grid-column: 1 / span 3;
    background-color: #635A4A;
}

.outside .section-grid .grid-item5{
    grid-column: 4 / span 3;
    background-color: #B08C4D;
}
/* Park Section */


.park .section-title{
    margin-bottom: 64px;
}

.park .section-flex{
    display: flex;
    flex-wrap: wrap;
    height: 900px;
    flex-direction: column;    
    box-sizing: border-box;
    row-gap: 24px;
    column-gap: 30px;
}  

.park .section-flex .flex-items{
    width: 467px;
   
}
.park .section-flex .flex-items1{
    flex-basis: 35%;
    background: #0E0E0E;

}

.park .section-flex .flex-items2{
    flex-basis: 62%;
    background: #1F1F1F;

}

.park .section-flex .flex-items3{
    flex-basis: 49%;
    background: #242424;

}

.park .section-flex .flex-items4{
    flex-basis: 45%;
    background: #E4B564;
    color:  #000;
    ;
}

.park .section-flex .flex-items5{
    flex-basis: 28%;
    background: #1F1F1F;

}

.park .section-flex .flex-items6{
    flex-basis: 35%;
    background: #0E0E0E;

}

.park .section-flex .flex-items7{
    flex-basis: 31%;
    background: #0A0909;

}

.park .section-flex .flex-text{
    padding-left: 44px;
    padding-top: 52px;
    font-family: "Gilam";
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.25;
}

/* Clients Section */
.clients {
    background: url(../image/header-bg.jpeg) center/cover no-repeat;
    background-attachment: fixed;

}

.section-background-color{
    background: rgba(14, 14, 14, 1);
    margin-top:190px;
    margin-bottom: 230px;
}
.clients .title-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 62px;
}

.clients .title-wrapper .section-title{
    margin: 0px;
}

.clients .title-wrapper .button{
    width: 180px;
}

.clients .section-grid{
    display: grid;
    grid-template: repeat(2,1fr) / repeat(3,1fr);
    height: 780px;
   
}

.clients .section-grid .grid-items {
    display: flex;
    align-items: center;
    justify-content: center;
    
 }

.clients .section-grid .grid-item1,
.clients .section-grid .grid-item6{
    background-color: #634F2C;
  
}

.clients .section-grid .grid-item2{
    background-color: #E8D2ABC2;
    flex-direction: column;
    text-align: center;
}

.clients .section-grid .grid-item3{
    background-color: #E4B564;
}

.clients .section-grid .grid-item4{
    background-color: #635A4A;

}

.clients .section-grid .grid-item5{
    background: #B08C4D;
}

.clients .section-grid .grid-text{
    width: 326px;
    font-family: "Gilam";
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 1.27;
}


/* фонові картинки */